Bug 1013558 - Copy and paste translation of texts in Installer - Chinese langpack
Copy and paste translation of texts in Installer - Chinese langpack
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Localization (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: jboss-set
Nikoleta Ziakova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 06:38 EDT by Nikoleta Ziakova
Modified: 2018-01-29 08:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of copy&paste translations in Chinese langpack (19.19 KB, text/plain)
2014-05-29 04:39 EDT, Nikoleta Ziakova
no flags Details

  None (edit)
Description Nikoleta Ziakova 2013-09-30 06:38:28 EDT
There are several texts in installer that are not translated into Chinese and are using original English text. These are mostly minor texts that probably do not need translation. However they are translated into other languages so please look at it. 

List of not translated messages in res/CustomLangpack.xml_chn:
id="application-platform.native.sun.i386" txt="Native Solaris 10/11 i386"
id="application-platform.native.sun.x86_64" txt="Native Solaris 10/11 x86_64"
id="application-platform.native.sun.sparc64" txt="Native Solaris 10/11 sparc64"
id="application-platform.bin.unix" txt="Bin"
id="application-platform.bin.windows" txt="Bin"
id="application-platform.bundles" txt="Bundles"
id="application-platform.standalone" txt="Standalone"
id="application-platform.quickstarts" txt="Quickstarts"
id="application-platform.native.webserver.windows.i386" txt="Native Webserver Windows i386"
id="application-platform.native.webserver.windows.x86_64" txt="Native Webserver Windows x86_64"
id="application-platform.native.utils.sun.i386" txt="Native Utils Solaris 10/11 i386"
id="application-platform.native.utils.sun.sparc64" txt="Native Utils Solaris 10/11 sparc64"
id="application-platform.native.webserver.sun.x86_64" txt="Native Webserver Solaris 10/11 x86_64"
id="application-platform.native.webserver.sun.sparc64" txt="Native Webserver Solaris 10/11 sparc64"
Comment 1 Nikoleta Ziakova 2014-04-09 02:58:11 EDT
There are some new texts with missing Chinese translation in EAP 6.3.0 ER1 installer. Full list of failures is:

JBossDatasourceConfigPanel.xa.oracleurl
id="UserInputPanel.summaryCaption.1" txt="Quickstarts"
id="application-platform.quickstarts" txt="Quickstarts"
id="quickstarts.title" txt="Quickstarts"
id="UserInputPanel.summaryCaption.18" txt="Security Realm"
id="UserInputPanel.summaryCaption.20" txt="Security Domain"
id="UserInputPanel.summaryCaption.22" txt="null"
id="vault.salt" txt="Salt"
id="securitydomain.jsse.ciphersuites" txt="Cipher-suites"
id="securitydomain.jsse.authtoken" txt="Server-auth-token"
id="${platform.edition}-core" txt="${platform.edition} Core"
id="${platform.edition}-core.description" txt="EAP plaform core."
id="application-platform.appclient" txt="AppClient"
id="application-platform.native.sun.i386" txt="Native Solaris 10/11 i386"
id="application-platform.native.sun.x86_64" txt="Native Solaris 10/11 x86_64"
id="application-platform.native.sun.sparc64" txt="Native Solaris 10/11 sparc64"
id="installer.quit.title" txt="$APP_NAME $APP_VER"
id="application-platform.bin.unix" txt="Bin"
id="application-platform.bin.windows" txt="Bin"
id="application-platform.native.utils.sun.i386" txt="Native Utils Solaris 10/11 i386"
id="application-platform.native.utils.sun.sparc64" txt="Native Utils Solaris 10/11 sparc64"
id="application-platform.native.webserver.windows.i386" txt="Native Webserver Windows i386"
id="application-platform.native.webserver.windows.x86_64" txt="Native Webserver Windows x86_64"
id="application-platform.native.webserver.sun.x86_64" txt="Native Webserver Solaris 10/11 x86_64"
id="application-platform.native.webserver.sun.sparc64" txt="Native Webserver Solaris 10/11 sparc64"
Comment 2 Nikoleta Ziakova 2014-05-29 04:39:09 EDT
Created attachment 900279 [details]
List of copy&paste translations in Chinese langpack

Update for EAP 6.3.0.ER5
Comment 3 Nikoleta Ziakova 2014-06-13 03:03:16 EDT
Update for EAP 6.3.0.ER7:

id="EAP-core" txt="null"
id="EAP-core.description" txt="EAP plaform core."
id="JBossDatasourceConfigPanel.xa.oracleurl" txt="Oracle URL:"
id="UserInputPanel.summaryCaption.1" txt="Quickstarts"
id="application-platform.quickstarts" txt="Quickstarts"
id="quickstarts.title" txt="Quickstarts"
id="UserInputPanel.summaryCaption.17" txt="LDAP"
id="UserInputPanel.summaryCaption.18" txt="Security Realm"
id="UserInputPanel.summaryCaption.20" txt="Security Domain"
id="UserInputPanel.summaryCaption.22" txt="null"
id="application-platform.appclient" txt="AppClient"
id="application-platform.native.hpux.ia64" txt="Native HP-UX ia64"
id="application-platform.native.rhel6.ppc64" txt="Native RHEL6 ppc64"
id="application-platform.native.rhel7.ppc64" txt="Native RHEL7 ppc64"
id="application-platform.native.rhel7.x86_64" txt="Native RHEL7 x86_64"
id="application-platform.native.sun.i386" txt="Native Solaris 10/11 i386"
id="application-platform.native.sun.sparc64" txt="Native Solaris 10/11 sparc64"
id="application-platform.native.sun.x86_64" txt="Native Solaris 10/11 x86_64"
id="application-platform.native.utils.hpux.ia64" txt="Native Utils HP-UX ia64"
id="application-platform.native.utils.rhel6.ppc64" txt="Native Utils RHEL6 ppc64"
id="application-platform.native.utils.rhel7.ppc64" txt="Native Utils RHEL7 ppc64"
id="application-platform.native.utils.rhel7.x86_64" txt="Native Utils RHEL7 x86_64"
id="application-platform.native.webserver.hpux.ia64" txt="Native Webserver HP-UX ia64"
id="application-platform.native.webserver.rhel6.ppc64" txt="Native Webserver RHEL6 ppc64"
id="application-platform.native.webserver.rhel7.ppc64" txt="Native Webserver RHEL7 ppc64"
id="application-platform.native.webserver.rhel7.x86_64" txt="Native Webserver RHEL7 x86_64"
id="installer.title" txt=" "
id="securitydomain.authtoken" txt="Server-auth-token"
id="securitydomain.ciphersuites" txt="Cipher-suites"
id="vault.salt" txt="Salt"
id="application-platform.bin.unix" txt="Bin"
id="application-platform.bin.windows" txt="Bin"
id="application-platform.native.utils.sun.i386" txt="Native Utils Solaris 10/11 i386"
id="application-platform.native.utils.sun.sparc64" txt="Native Utils Solaris 10/11 sparc64"
id="installer.quit.title" txt="$APP_NAME $APP_VER"
id="application-platform.native.webserver.sun.sparc64" txt="Native Webserver Solaris 10/11 sparc64"
id="application-platform.native.webserver.sun.x86_64" txt="Native Webserver Solaris 10/11 x86_64"
id="application-platform.native.webserver.windows.i386" txt="Native Webserver Windows i386"
id="application-platform.native.webserver.windows.x86_64" txt="Native Webserver Windows x86_64"

Note You need to log in before you can comment on or make changes to this bug.